Bug 1934 - dialog for audio not found problems
dialog for audio not found problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-01 14:55 EST by Michael Fulbright
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-31 12:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 1999-04-01 14:55:42 EST
Typo in dialog - "runing"

Normal dialogs in enlightenment should perhaps be different
color

Maybe shouldnt prompt user if sound not available?
Comment 1 Michael Fulbright 1999-04-01 14:56:59 EST
Shouldnt ask user if they want to restart or quit enlightenment
Comment 2 Elliot Lee 1999-08-31 12:51:59 EDT
The typo appears to be gone in the latest enlightenment package. I'm
adding a patch to entirely remove the "audio not found" dialog.

Note You need to log in before you can comment on or make changes to this bug.